Subject: Re: bug#38002: Please remove this joke

From: Robert Pluim <[email-masked]>
Date: Thu, 31 Oct 2019 21:24:50 +0100

>>>>> On Thu, 31 Oct 2019 17:22:20 +0100, Marcin Borkowski <[email-masked]> said:

    Marcin> On 2019-10-31, at 16:46, Stefan Kangas <[email-masked]> wrote:

    >> Cecilio Pardo <[email-masked]> writes:
    >>> Thanks for considering the removal of this joke.
    >> 
    >> Thanks for reporting this.  I agree that this joke should be removed.

    Marcin> Well, I don't understand that.  I always thought that hackers are
    Marcin> (almost by definition) intelligent, and they should also have some sense
    Marcin> of humor.  Why should they remove a cute self-deprecating joke?

The first half of the joke is self-deprecating. The second half is
not. I vote for removal.

Robert